RubyGems Navigation menu

fuel_purchase 0.0.9

A software model in Ruby for the greenhouse gas emissions of a fuel purchase

Versions:

  1. 0.0.14 - December 07, 2010 (17 KB)
  2. 0.0.13 - December 06, 2010 (17 KB)
  3. 0.0.12 - October 19, 2010 (17 KB)
  4. 0.0.11 - September 22, 2010 (7 KB)
  5. 0.0.10 - September 08, 2010 (7 KB)
  6. 0.0.9 - August 17, 2010 (7 KB)
Show all versions (13 total)

Runtime Dependencies (1):

  • emitter >= 0.0.1
  • Development Dependencies (8):

  • activerecord = 3.0.0.beta4
  • bundler >= 1.0.0.beta.2
  • cucumber = 0.8.3
  • jeweler = 1.4.0
  • rake >= 0
  • rdoc >= 0
  • rspec = 2.0.0.beta.17
  • sniff = 0.1.7
  • Owners:

    Authors:

    • Andy Rossmeissl, Seamus Abshere, Ian Hough, Matt Kling, Derek Kastner

    SHA 256 checksum:

    efe7dc4cecdfae672a134cfba78e2053a067e6b25daf4aa1bed6014e39e62067

    Total downloads 34,194

    For this version 2,602

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: